RubyGems Navigation menu

css_parser_1.1.0 1.1.0

A set of classes for parsing CSS in Ruby.

Gemfile
          gem 'css_parser_1.1.0', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install css_parser_1.1.0
  
  
  
  
  
  
  

Total downloads 1,791

For this version 1,791

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - February 25, 2010 (18.5 KB)